Subject: Re: Problems with dma_alloc_coherent()

From: "Michael R. Zucca" <[email-masked]>
Date: Thu, 01 Apr 2004 17:39:56 -0500

Eugene Surovegin wrote:
> On Thu, Apr 01, 2004 at 03:52:20PM -0500, Michael R. Zucca wrote:
?
> In case of several bridges, I think it's simpler just to assign _different_
> buses for each bus connected by a bridge.

Ok, I see. So if you assume the CPU is a target/source, you can infer
any intervening bridges/busses. I assume the bridge/bus hierarchy is
stored somewhere so you can do the appropriate programming/translation
for each bridge.

--
----------------------------------------------
  Michael Zucca - [email-masked]
----------------------------------------------
  "I'm too old to use Emacs." -- Rod MacDonald
----------------------------------------------

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/